IEC 61850 Certificate - IEC 61850 Certificate #3068

TOR 300 KC3 510 155 (TOP 300) [Relematika, LLC]
07/10/2021 06:59 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Relematika, LLC

1 Yakovlev prospect
428020 Cheboksary
Russian Federation

TOR 300 KC3 510 155 (TOP 300)

2.16.1_A

Protection
2.0 _revs

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c¢),
Enhanced SBO Control (12d), File
Transfer (B14), GOOSE Publish (9a),
GOOSE Subscribe (9b), SBO Control
(12b), Setting Group (B4), Setting Group
Definition (B4+), Time Synchronization
(B13), Unbuffered Reporting (B5)

bruce.muschlitz,bruce.muschlitz
02/11/2021
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10270573-INC 20-3206

3A1B492910DBF16A2B5243BC4DE0O3C
E1D458922F7D8B23A479214F27A36E4
ADD

No

Description

History

#1 - 07/11/2021 09:59 AM - Herbert Falk

This certificate and its information was migrated from a previous database

#2 - 02/15/2022 04:38 PM - Bruce Muschlitz
- Subject changed from TOR 200 JI 22 3332-16 P (TOP 200) [Relematika, LLC] to TOR 300 KC3 510 155 (TOP 300) [Relematika, LLC]
- Product changed from TOR 200 JI 22 3332-16 P (TOP 200) to TOR 300 KC3 510 155 (TOP 300)

Files
